@charset "utf-8";

@import url("content.css");
@import url("menu.css");
@import url("fce.css");
@import url("rte.css");
@import url("search.css");

/*
Vorbereitungen:

<border-color>
#9b9b9b
<base-color>
#212121
<high-color>
#65b518
<light-color>
#cfffb8
<error-color>
#e9123e
<base-size>
12px
<title-size>
17px
<small-size>
10px
<menu-size>
16px
<bread-size>
13px
<font-fam>
   Verdana, Geneva, Arial, Helvetica, sans-serif
*/

/****************/
/*** STRUKTUR ***/
/****************/

body {
	margin:0;
	padding:0;
	background:#fff;
}

html, body {
	height: 100%;
}

#mainmenu {
	position:fixed;
	left:50%;
	width:950px;
	padding:0;
	margin:0 0 0 -475px;
	height:75px;
	background:#fff url(../images/mainmenu_back.png) left bottom no-repeat;
	z-index:9;
}

#wrapper {
	position:relative;
	left:50%;
	top:0;
	width:950px;
	min-height:100%;
	padding:0 0 0 0;
	margin:0 0 0 -475px;
	background:transparent url(../images/content_left_backtile.png) left top repeat-y;
	z-index:8;
}

	#header {
		height:205px;
		padding:75px 40px 0 50px;
		background:#fff url(../images/header_back.png) left 75px no-repeat;
	}
	
	#content_wrapper {
	}
	
		#content_left {
			float:left;
			width:135px;
			min-height:73px;
			padding:45px 13px 15px 60px;
			background:transparent url(../images/content_left_top.png) left top no-repeat;
		}
		
		#content {
			float:left;
			width:461px;
			padding:25px;
			background:transparent url(../images/content_back.png) left top no-repeat;
		}
		
		#content_right_col {
			float:left;
			width:231px;
			padding:0 0 25px 0;
		}
		
			#content_right_wrapper {
				background:transparent url(../images/content_right_backtile.png) left top repeat-y;
				padding:0;
			}
			
				#content_right_top {
					background:transparent url(../images/content_right_top.png) left top no-repeat;
					min-height:94px;
					padding:50px 40px 0 60px;
					text-align:center;
				}
				
				#content_right {
					padding:0 60px 0 20px;
					text-align:center;
				}
				#content_right h2,
				#content_right table {
					text-align:left;
				}
				
				#content_right_bottom {
					background:transparent url(../images/content_right_bottom.png) left bottom no-repeat;
					height:16px;
					line-height:0;
					font-size:0;
					overflow:hidden;
				}
			
			#metamenu {
			}

